* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    outline: 0;
    border: none;
    list-style: none;
    line-height: 1;
    border-radius: 0;
    background-color: transparent;
    text-decoration: none;
    color: inherit;
    font-family: inherit;
}
html {
    font-size: 62.5%;
    width: 100%;
    height: 100%;
    scrollbar-width: thin;
}
body {
    color: #fff;
    font-family: 'Geologica', Arial, Helvetica, sans-serif;
    font-weight: 200;
    font-size: 1.6rem;
    background-color: #1b1b1e;
    word-wrap: break-word;
    width: 100%;
    height: 100%;
}
a,
button {
    cursor: pointer;
}
.spacing {
    flex-shrink: 1;
    width: 100%;
    height: 100%;
}


.content {
	width: 100%;
	height: 100%;
}
.banners {
	width: 100%;
	height: 100%;
	padding: .6rem;
	display: flex;
	flex-direction: column;
	align-items: stretch;
	gap: .6rem
}
@media all and (min-width: 1000px) {
	.banners {
		width: 100%;
		height: 100%;
		padding: .6rem;
		display: flex;
		flex-direction: row;
		align-items: stretch;
		gap: .6rem
	}
}
.banner {
	position: relative;
	overflow: hidden;
	border-radius: .6rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100%;
}
.banner__bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	filter: brightness(40%);
}
.logo-wrap {
	width: 40%;
	position: relative;
	z-index: 20;
}
.description {
	margin-top: 1.2rem;
	text-align: center;
	padding: 0 2.8rem;
	font-size: 1.2rem;
	line-height: 1.3;
	text-align-last: center;
	position: relative;
	z-index: 10;
}
.logo {
	display: block;
	width: 100%;
	height: auto;
}
.menu-link {
	margin-top: 2.4rem;
	display: flex;
	align-items: center;
	height: 6rem;
	border-radius: 20rem;
	padding: 0 3.6rem;
	background-color: rgba(255, 255, 255, .15);
	position: relative;
	z-index: 20;
	color: #fff;
	cursor: pointer;
}